Page 1 of 1

Python script ERROR : check Console ????? Help me

Posted: Thu Mar 17, 2005 7:41 pm
by viet
i try to run a python script and i got that error . I use Python 2.4 and Blender 2.36 . Help me please . Show me how to run it ?

Posted: Fri Mar 18, 2005 5:04 pm
by ascotan
If your using windows the error will appear in the other DOS window, Unix and it' will appear in the terminal output (only if you run blender as ./blender from the terminal).
I would check over at elysiun.com as there are many script writers there.

Posted: Sat Mar 19, 2005 12:32 pm
by viet
i use WinXP , what can i do ?

Posted: Sun Mar 20, 2005 4:47 am
by Sutabi
its the using of python 2.4, Blender 2.36 uses python 2.3.

I got a question... will blender 2.37 support python 2.4?

Posted: Sun Mar 20, 2005 4:09 pm
by stiv
Sutabi wrote:I got a question... will blender 2.37 support python 2.4?
Probably not.

You can compile it yourself against python 2.4 though and it *should* work. Let us know if you do.

Posted: Sun Mar 20, 2005 7:42 pm
by theeth
stiv wrote:
Sutabi wrote:I got a question... will blender 2.37 support python 2.4?
Probably not.

You can compile it yourself against python 2.4 though and it *should* work. Let us know if you do.
I already do for some months and I haven't had much problems. The only ones were because I'm running 2.4 in parallel with 2.3 and my python path has mixed version folders.

Martin

Posted: Tue Mar 22, 2005 5:58 am
by Sutabi
well since I am a windows/linux user Ill try in linux. I hate windows when it comes to c code (mainly due the fact if you dont have msvc++ 7, your gonna have a lot of troble compling it)

*huges linux and gcc*

Posted: Sat Mar 26, 2005 5:01 am
by LetterRip
compiling blender on windows with cygwin gcc is acutally pretty straight forward,

LetterRip